Time in Promote - Feature #1795

Home
28 November 2024 13:06 - Panupong Obeim

Status: In Progress Start date: 28 November 2024
Priority: Normal Due date: 04 December 2024
Assignee: Panupong Obeim % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Home page

History

#1 - 28 November 2024 13:09 - Panupong Obeim

- Due date set to 04 December 2024

#2 - 28 November 2024 13:10 - Panupong Obeim

- Status changed from New to In Progress

13 March 2025
